# MatColoringRegisterDestroy

Frees the list of coloringing routines.

### Synopsis

    PetscErrorCode PETSCMAT_DLLEXPORT MatColoringRegisterDestroy(void)

Not Collective

### Keywords

matrix, register, destroy

### See Also

MatColoringRegisterDynamic(), MatColoringRegisterAll()

Level:developer
Location: src/mat/color/color.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages